NOTE: This package has been renamed to angular_components (without the "2"). To continue to receive the latest versions update your pubspec.yaml to depend on angular_components: ^0.5.0-beta.

See the new Pub Package for future updates.

Libraries

angular2_components